#!/bin/bash

systemctl stop glusterd minio minio-colony tgtd smb nfs-server

umount /dev/md5

ext=`lsblk -f|grep sd|grep ext4|wc -l`

if [ "$ext" -eq 1 ];then
   echo "磁盘文件系统已存在"
else 
   echo "y" | mkfs.ext4 /dev/md5
fi  
sleep 3

/opt/tool/saturn-mount.py --raid

if [ -e /dev/md5 ];then
   echo "success"
else
   not_fount_md5
fi